This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 114278 - ifup-post refers to the old firewall chain name
ifup-post refers to the old firewall chain name
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-26 04:29 EST by Harald Hoyer
Modified: 2014-03-16 22:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 11:05:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2004-01-26 04:29:22 EST
$ cat -n /etc/sysconfig/network-scripts/ifup-post | grep Lokkit
    77        iptables -L -n 2>/dev/null | grep -q
RH-Lokkit-0-50-INPUT ; then
    81                          if ! iptables -L RH-Lokkit-0-50-INPUT
-n | grep -q "$nameserver.* --sport 53 " ; then
    82                                  iptables -I
RH-Lokkit-0-50-INPUT -m udp -s $nameserver/32 --sport 53 -d 0/0
--dport 1025:65535 -p udp -j ACCEPT
Comment 1 Vadim Nasardinov 2004-01-26 07:28:01 EST
Xref: bug 108096 comment #2
Comment 2 Bill Nottingham 2004-01-26 11:05:30 EST
It's there for compatibility with old configrations. Modifying the
firewall is not needed at all for the new chain.

Note You need to log in before you can comment on or make changes to this bug.